Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel GS1900-24HP

Zyxel GS1900-24HP-EU0101F Commutateur

Zyxel GS1900-24HP-EU0101F Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel GS1900-24HP-EU0101F Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Support 10G
Non
Technologie de câblage Ethernet en cuivre
Nombre d'entrées d'alimentation Ethernet PoE
24
Support Power over Ethernet Poe
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicateurs LED de communication
Oui
Connexion Fibre Optique
SFP
Gestion avancée des câbles
Oui
Plage MTBF
318142 Heures
Déclarations de conformité
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 95%
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Capacité de transit de routage
Capacité de routage/commutation
48 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Profondeur de l'emballage
451 mm
Largeur de l'emballage
583 mm
Hauteur de l'emballage
98 mm
Cache du colis
Poids du colis
5,1 kg
Câbles inclus
AC
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
GS1900-24HP
GTIN EAN UPC
4718937572038,
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
GS1900-24HP
Série de produit
Marchés vendus
NL, CZ, DE, ES, FR, HU, SE, IT, AT, GB, DK, BE, CH, NO, UA, PL, IE, US, WW, PT, GR, LU, RU, TR, FI, BG, AF, AM, SK, CY, LT, EE
Date d'ajout au système
2014-03-01
Date de production
Code produit
GS1900-24HP-EU0101F
Dissipation de chaleur
733 BTU/s
Empilable
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Support multicast
Oui
Journal des événements système
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Zyxel GS1900-24HP-EU0101F Commutateur